body {
    background-color: #091224;
    /* display: flex; */
    /* justify-content: center; */
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* General container styling */
.container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    line-height: 1.3;
}

.gradient-text {
    background: linear-gradient(to right, #99a3da, #705129, #96c869);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.divider {
    height: 10px;
    width: 90%;
    background: linear-gradient(to right, #96c8d0, #344d72, #6474b9);
    margin: 40px auto;
    border-radius: 3px;
}

figcaption{
    font: italic 1.2rem "Fira Sans", sans-serif;
    color: gray;
    text-align: center;
    margin-top: -5px;
    max-width: 800px;
    width: 100%;
}


/* ITEM-TITLE */

#title h1 {
    font: bold italic 5rem "Fira Sans", sans-serif;
    background: linear-gradient(to right, #cfe881, #1a8c85, #4d9fdf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 100%;
    max-width: 800px;
    margin: 20px 0px;
    text-align: center;
}

#title p{
    font: bold 1.2rem "Fira Sans", sans-serif;
    /* margin: -10px 0px; */
    margin: -10px auto;
    color: #bdcee7;
    width: 90%;
    max-width: 800px;
    /* padding: 20px; */
    text-align: center;
    line-height: 1.3;
}

#title img {
    width: 90%;
    margin: 20px auto;
    display: block;
    border-radius: 15px;
    max-width: 800px;
    object-fit: contain;
}



/* PHONE */
#item_phone {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#item_phone h2 {
    font: 2rem "Fira Sans", sans-serif;
    margin: 20px 20px;
    background: linear-gradient(to right, #cfe881, #1a8c85, #4d9fdf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 90%;
    max-width: 800px;
    text-align: center;
    line-height: 1.3;
}

#item_phone img {
    width: 90%;
    margin: 20px 20px;
    display: block;
    border-radius: 15px;
    max-width: 800px;
    object-fit: contain;
}

#item_phone p{
    font: 1.2rem "Fira Sans", sans-serif;
    margin: 20px 20px;
    color: #8ea0b9;
    width: 90%;
    max-width: 800px;
    /* padding: 20px; */
    text-align: justify;
    line-height: 1.3;
}







/* ITEM_F1-CAP */
#item_f1-cap {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#item_f1-cap h2 {
    font: 2rem "Fira Sans", sans-serif;
    margin: 20px 20px;
    background: linear-gradient(to right, #cfe881, #1a8c85, #4d9fdf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 90%;
    max-width: 800px;
    text-align: center;
    line-height: 1.3;
}


#item_f1-cap p{
    font: 1.2rem "Fira Sans", sans-serif;
    margin: 20px 20px;
    color: #8ea0b9;
    width: 90%;
    max-width: 800px;
    /* padding: 20px; */
    text-align: justify;
    line-height: 1.3;
}

#item_f1-cap img{
    width: 90%;
    margin: 20px 20px;
    display: block;
    border-radius: 15px;
    max-width: 800px;
    object-fit: contain; 
}







/* ITEM_SONG */

#item_song {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#item_song h2 {
    font: 2rem "Fira Sans", sans-serif;
    margin: 20px 20px;
    background: linear-gradient(to right, #cfe881, #1a8c85, #4d9fdf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 90%;
    max-width: 800px;
    text-align: center;
    line-height: 1.3;
}

#song-link {
    text-align: center !important;
    font: bold 1.3rem "Fira Sans", sans-serif !important;
    color: #96c8d0; /* Change this to your desired color */
    text-decoration: none;
}

#song-link a:hover{
    color: rgb(122, 194, 241); /* Change this to your desired hover color */
    text-decoration: underline;
}

#song-link a:visited{
    color: #c488ec;
}

#song-link a:active{
    color: #6474b9;
}

#song-lyrics {
    text-align: center !important;
    font: italic 1.3rem "Georgia", sans-serif !important;
    color: #6d89bd !important;
}

#item_song p{
    font: 1.2rem "Fira Sans", sans-serif;
    margin: 20px 20px;
    color: #8ea0b9;
    width: 90%;
    max-width: 800px;
    /* padding: 20px; */
    text-align: justify;
    line-height: 1.3;
}

/* ITEM WEBSITE */

#item_website {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

#item_website h2 {
    font: 2rem "Fira Sans", sans-serif;
    margin: 20px 20px;
    background: linear-gradient(to right, #cfe881, #1a8c85, #4d9fdf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: 90%;
    max-width: 800px;
    text-align: center;
    line-height: 1.3;
}

#site-link {
    text-align: center !important;
    font: bold 1.3rem "Fira Sans", sans-serif !important;
    color: #96c8d0; /* Change this to your desired color */
    text-decoration: none;
}

#site-link a:hover{
    color: rgb(122, 194, 241); /* Change this to your desired hover color */
    text-decoration: underline;
}

#site-link a:visited{
    color: #c488ec;
}

#site-link a:active{
    color: #6474b9;
}

#item_website p{
    font: 1.2rem "Fira Sans", sans-serif;
    margin: 20px 20px;
    color: #8ea0b9;
    width: 90%;
    max-width: 800px;
    /* padding: 20px; */
    text-align: justify;
    line-height: 1.3;
}